# Insert points

Insert points

Endpoint: POST /slapi/clients/insertpoints
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Request fields (application/json):

  - `clientNumber` (string)
    Example: 0000000001

  - `expDate` (string)
    Example: 2025-12-31

  - `employeeNumber` (string)
    Example: 0000000001

  - `storecode` (string)
    Example: 0000000001

  - `quantity` (integer)
    Example: 10

  - `description` (string)
    Example: Insert from API

## Response 200:

  - `200` (unknown)
    Points inserted successfully

## Response 200 fields (applicaiton/json):

  - `message` (string)
    Example: Points inserted successfully

  - `balance` (number)
    Example: -9.99

## Response 400:

  - `400` (unknown)
    Client not found

## Response 400 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

